Announcement

Collapse
No announcement yet.

no option to buy blog and cms

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • no option to buy blog and cms

    i am using vbulletin 4.2.1 i want to use blog and cms but there is no option in member area to buy blog and cms

  • #2
    have to buy the full package m8.
    Simple Straight Forward EU cPanel vBulletin Web Hosting Provider.

    Comment


    • #3
      i dont buy full package before

      Comment


      • #4
        Hello

        Your current license is vB4 "Forum Only".

        The only way to obtain the vB4 Blog and CMS would be to upgrade to a vB5 license.
        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.6.4 Demo
        AdminAmmo - My Cloud Demo

        Comment


        • #5
          Originally posted by myths View Post
          i am using vbulletin 4.2.1 i want to use blog and cms but there is no option in member area to buy blog and cms
          I use 4.2.2. I have a current vB5 licence but the reason I haven't used it is that vB5 doesn't yet have the CMS and calendar. We use the CMS, calendar, blogs and the forum.

          Just out of interest: Given that Joomla is a CMS and you can add a blog to it, if that's all you want, why are you using vBulletin?

          Comment


          • #6
            vB5 CMS is in 5.1.0 which is already available in pre-release Alpha.
            Not ready for production sites but at least you can have a look at it and play around.
            MARK.B | vBULLETIN SUPPORT

            TalkNewsUK - My vBulletin 5.6.4 Demo
            AdminAmmo - My Cloud Demo

            Comment


            • jdj
              jdj commented
              Editing a comment
              When will the calendar be in vB5 to have a look and play around with?

          • #7
            There has never been an option to buy the Blogs & CMS as such.
            The only way you could ever do it was to upgrade your licence, before vB5 you had to upgrade to a vB4 Suite licence, since vB5 was released, you have to upgrade to a vB5 licence. Once you have done that you can still download vB4 Suite version and install it.
            Baby, I was born this way

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X